<?xml version="1.0" encoding="utf-8"?>
<layout>

    <data></data>

    <LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:background="@drawable/shape_round_white_6dp"
        android:orientation="vertical">

        <ImageView
            android:id="@+id/iv_qrCode"
            android:layout_width="250dp"
            android:layout_height="250dp"
            android:layout_margin="37dp"
            android:scaleType="fitXY" />

        <View
            android:layout_width="match_parent"
            android:layout_height="1dp"
            android:background="@color/background" />

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:orientation="horizontal">

            <TextView
                android:id="@+id/tv_save_album"
                android:layout_width="0dp"
                android:layout_height="50dp"
                android:layout_weight="1"
                android:background="@drawable/left_btn_select"
                android:gravity="center"
                android:padding="12dp"
                android:text="保存至相册"
                android:textColor="@color/theme_color" />

            <TextView
                android:id="@+id/tv_share"
                android:layout_width="0dp"
                android:layout_height="50dp"
                android:layout_weight="1"
                android:background="@drawable/right_btn_select"
                android:gravity="center"
                android:padding="12dp"
                android:text="分享给微信好友"
                android:textColor="@color/theme_color"
                android:visibility="gone" />
        </LinearLayout>
    </LinearLayout>
</layout>